/*##########   Global styles & reset  #########*/
* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */
body {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "sans-serif";
text-align:center;/* for ie7*/
font-size: 12px;
background: #000 repeat-x;
}
h1, h2, h3, p, ul, dl, dd, dt , table, th, form, ol, iframe, hr {
font-family: "Lucida Grande", "Lucida Sans Unicode", "Verdana", "sans-serif";
margin: 1em 2em;
}
.clear {
clear:both
}
.right {
float:right;
padding-left: 9px;
padding-bottom: 7px;
}
.left {
float:left;
padding-right: 9px;
padding-bottom: 7px;
}
/*##########  Layout  #########*/
#wrapper {
vertical-align:middle;
width: 1024px;
height: auto;
text-align: center;
z-index: 3;
margin: 0 auto;
text-align: left; 
position: relative;
}
#frame {
position:absolute;
z-index: 2;
width: 1024px;
background: #FFF;
margin: 0px;
}
#header, #header-int {
background: url(../img/header-bg.jpg) repeat-x;
height: 119px;
margin: 0px;
}
#header-int {
background: url(../img/header-int-bg.jpg) repeat-x;
}
#header a img, #header-int a img{
border-style: none;
margin-right: 300px;
float: left;
}
#header p, #header-int p {
text-align: right;
padding-top: 0px;
margin: 0px;
font-weight: bold;
padding-right: 179px;
font-size: 1.5em;
font-style: italic;
}
#header-int p {    /* phone number, interior */
padding-right: 100px;
}
#main, #main-int {
background: url(../img/main-bg.jpg) repeat-x;
margin-right: 0px;
padding-bottom: 50px;
margin-left: 0px;
padding-top: 33px;
}
#main-int {
background: url(../img/main-int-bg.jpg) repeat-x;
}
#bodycopy {
width:400px;
float: left;
background: url(../img/72trans.png);
margin-left: 11px;
padding-right: 170px;
margin-bottom: 20px;
}
#main-int #bodycopy{
width:620px;
padding-right: 0px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topright: 15px;
border-top-right-radius: 15px;}
ul#nav {
background: url(../img/nav-bg.jpg) repeat-x;
height: 2.2em;
text-align: center;
margin:0 0 0em;
overflow: hidden;
float: left;
}
ul#nav li {
list-style: none;
display: inline;
font-size: 1.2em;
font-weight: bold;
border-right: 2px solid #686868;
padding: .9em .7em .3em .7em;
/*margin-top:-.5em;*/
overflow: hidden;
line-height:1.7em;
}
ul#side-menu {
margin: 0px 0px 0px 77px;
width: 236px;
list-style: none;
float: left;
background: url(../img/72trans.png);
padding: 8px;
-webkit-border-top-left-radius: 15px;
-moz-border-radius-topleft: 15px;
border-top-left-radius: 15px;
}
ul#side-menu li {
width: 236px;
display: block;
height: 20px;
padding: 4px;
font-size: 1.1em;
font-weight: bold;
border-bottom: 1px solid #999;
}
ul#side-menu li#last {
border-bottom: none;
}
ul#side-menu a {
color: #915610;
text-decoration: none;
}
#footer {
background: url(../img/footer-bg.jpg);
color: #FFF;
overflow:hidden;
clear: both;
}
#footer p {
margin-top:1em;
float: left;
width: 300px;
}
#footer p.right a {
text-decoration: underline;
}
#footer p.right a:hover {
color: #FFF;
}
#footer p.right img {
padding-top: 3px;
}

#footer strong {
font-style: italic;
font-size: 1.1em;
}
#footer img.cc {
clear:both;
padding-bottom:2em;
}
#footer p.right {
width:200px;
float:right;
text-align: right;
margin:1em 2em 0 0 ;
}

/*########  Appearance ###########*/
a {
-webkit-transition: color 0.4s ease;
-moz-transition: color 0.4s ease;
-o-transition: color 0.4s ease;
transition: color 0.4s ease;
color: #038167;
font-weight: bold;
}
#wrapper a:hover, p.gold:hover{
	color: #00482D;
}
#nav a{
text-decoration: none;
color: #000; 
}
#header a, #header-int a, #footer a {
color: #FFF;
text-decoration: none;
}
h1, h2, h3{
margin: 0.5em 1em;
}
h1 {
	color: #000;
	font-size: 2em;
	width: 400px;
	height: 70px;
	position: relative;
	left: 250px;
	top: 42px;
	margin: 0px;
	line-height: 1.15em;
}
h2 {
	font-size: 1.5em;
	margin-left: 1.33em;
	font-style: italic;
	color: #915610;
}
h3{
margin: 0.5em 1.75em;
}

#main-int h2 {
	color: #02482E;
	}
ul {
list-style: url(../img/li.gif) inside;
} 
ol {
list-style: decimal inside;
}
ul#nav li#last {
border-right: none;
}

iframe {   /*  embedded Google map only  */
border: 1px solid #038066;
}
td {
	padding: 0.2em;
	text-align: center;
	font-size: 1.2em;
	background: #F7F9F8;
}
th {
background: #038167;
font-weight: bold;
color: #FFF;
padding: .5em;
font-size: 1.2em;
font-style: italic;
text-align: center;
}
.home {
font-weight: bold;
font-style: italic;
font-size: 1.2em;
color: #038167;
text-align: right;
}
p.right img {
margin-bottom: -2em;
}
.picture {
background-color: #DCDCDC;
border: 1px solid #CCCCCC;
padding: 3px;
font-size: .85em;
line-height: 1.4em;
font-style: italic;
color: #013D2F;
}
div.right,div.left {
margin-left: 2em;
margin-right: 2em;
}
img#boilermask {
position: absolute;
z-index: 10;
right: 11px;
top: 139px;
}
#topbar {
padding: 0.4em;
z-index: 11;
position: absolute;
left: 240px;
margin-top: -10px;
margin-right: 0px;
margin-left: 0px;

/*  Radius  */
-webkit-border-radius: 120px;
-moz-border-radius: 120px;
border-radius: 120px;

/*  Shadow  */
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

background: #799B90;
/* Gradient background */
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #799B90 100%);
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #799B90 100%);
background-image: -o-linear-gradient(top, #FFFFFF 0%, #799B90 100%);
background: -webkit-linear-gradient(#FFFFFF, #799B90);
background-image: linear-gradient(to bottom right, #FFFFFF 0%, #799B90 100%);
}

ul#topbar li{
display: inline;
padding: 0.4em;
}

ul#topbar a{
color: #915610;
text-decoration:none;
font-style: italic;
font-size: 1.2em;
}
.gold {
	font-size: 1.1em;
	font-style: italic;
	color: #915610;
	text-decoration: underline;
	margin-bottom: -.7em;
}
#side-menu li.service {
	background-color: #E8E8E8;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-top:10px;
	padding:10px;
	height:auto;
	width:216px;
	font-size: 1em;
	font-weight: normal;
}
	
table {
	height: 600px;
}

table.footer {
height:auto;
}


a img {
	border:none;
	}
/*##########  Shadowbox  #########*/

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../img/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../img/close.png);}
#sb-nav-next{background-image:url(next.png);}
#sb-nav-previous{background-image:url(../img/previous.png);}
#sb-nav-play{background-image:url(../img/play.png);}
#sb-nav-pause{background-image:url(../img/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#header-int img, #header-int a {
	float: left;
	height: 119px;
	width: 250px;
	margin-right: -250px;
}
.hiddenlink {
	color: #000;
	font-style: normal;
}
#announcement {
	background-color: #edf7f9;
	border-radius: 12px;
	padding: .5em 0;
	text-shadow: 0px 0px;
	border-width: 2px;
	border-style: solid;
	width:140%;
	}
#announcement h2, #announcement h3 {
	color: #1c4730;
	text-shadow: 1px 0px;
		font-size: 1.7em;
	}
	
	#announcement h3 {
margin-left: 1.8em;	
	font-style: italic;
color:#915610;
			font-size: 1.3em;

	}
	
	#announcement p {
	font-size: 1em;
	margin-left: 2.4em;	

	}
	
	#announcement img {
padding: 0 1em;	}

#announcement strong, #announcement h2 {
color: #db0010;	}

ul#side-menu h2 {
	color:#000000;	
}
ul#side-menu h2 strong {
	color:#ff0000;	
}

/*----WEATHER-------*/

#weather h2 {
font-size:1em!important;
}

/*
#footer p.weather {
position:absolute;
z-index:12;
margin-top:1em;
width: 950px;
text-align: center;
}
*/

#weather {
    width: 300px;
				    float: left;

}

#footer p.right {
    width: 200px;
    float: left;
    text-align: right;
    /* margin: 1em 2em 0 0; */
}
.footer td {
    padding: auto;
    text-align: center;
    font-size: inherit;
    background: inherit;
}
.footer *{
line-height:1.5;
}


table.footer {
    height: auto;
    margin: -1em 0;
} 

#weather h2  {
font-size: 2em !important;
line-height:1;
margin-bottom: 3px;
}

#weather p {
margin:0px;
paddingt:0px;
text-align:center;

}

#weather img {
max-height: 142px;
    position: absolute;
    left: 40%;
				bottom: -38px;
}
